/**
 * CampusUI - global.css
 * 
 * @author anand <anand@triconinfotech.com>
 * Copyright © 2012, McGraw-Hill Higher Education, All rights reserved.
 */
 

/***************************/
/*       Global CSS        */
/***************************/ 


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.875em;	
	color:#3a3832;
}

.center {
	width:960px;
	margin:0 auto;	
	text-align:left;
}

a {
	color:#5cb6c1;	
}


/***************************/
/*       Header CSS        */
/***************************/

#header_wrapper {
	background-color:#2c2c2c;
	-webkit-box-shadow: 0px 1px 2px 5px rgba(185, 185, 185, 0.5);
	-moz-box-shadow: 0px 1px 2px 5px rgba(185, 185, 185, 0.5);
	box-shadow: 0px 1px 2px 5px rgba(185, 185, 185, 0.5); 
}

#header_wrapper .center {	
	padding:18px 0px 8px 0px;
}

#header_wrapper h1 {
 	width:163px;	
}

/***************************/
/*       Body CSS          */
/***************************/
#inner_wrapper {
	background:url(../../images/mhcampus/patern_bg.png) repeat left top;
}

.login_container {
	width:730px;	
	margin:0 auto;
}

.login_wrapper {
	margin:89px auto auto;
	background:#fff;
	border-radius:10px;
	padding:72px 85px 45px 75px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(185, 185, 185, 0.5);
	-moz-box-shadow: 0px 2px 3px 0px rgba(185, 185, 185, 0.5);
	box-shadow: 0px 2px 3px 0px rgba(185, 185, 185, 0.5); 
	position:relative;
}

.sign_label {
    background: url(../../images/mhcampus/sign_label.png) no-repeat scroll left top transparent;
    height: 67px;
    position: absolute;
    top: -20px;
    width: 192px;
	left:60px;
}

.login_content p.msg_label {
	margin-bottom:50px;	
	font-family: Georgia, serif;
	font-size: 17px;
}

.login_fields {
	display:table;
	width:100%;	
}

.login_fields ul {
	display:table-row;	
}

.login_fields ul li {
	display:table-cell;    
	padding-bottom: 20px;
    vertical-align: middle;
}

.labels {
	font-size: 15px;
	font-weight: bold;
	padding-right: 17px;
	text-align: right;
	text-transform: capitalize;
	width: 114px;	
	float:left;	
}

.pdgtop {
	padding-top:10px;	
	padding-bottom:3px !important;
}

.input{
    border-color: #999999 #999999 #ADADAD;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    padding: 10px 0px 10px 5px;
    width: 393px;
	-webkit-box-shadow: 0px 1px 2px 1px rgba(185, 185, 185, 0.5) inset;
	-moz-box-shadow: 0px 1px 2px 1px rgba(185, 185, 185, 0.5) inset;
	box-shadow:0px 1px 2px 1px rgba(185, 185, 185, 0.5) inset; 	
	color:#444444;
	font-size:15px;
}

.submit, .top_back_btn, .btm_back_btn {
	margin-left:89px;
	width:134px;
	font-size:15px;	
	font-weight:bold;
	padding:11px 0px 10px;
	background: #5bb5c0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: #27707C;*/
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYjVjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iIzUxYThiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzNiOGI5NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNDgzOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #5bb5c0 0%, #51a8b3 29%, #3b8b97 78%, #34838f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5bb5c0), color-stop(29%,#51a8b3), color-stop(78%,#3b8b97), color-stop(100%,#34838f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5bb5c0 0%,#51a8b3 29%,#3b8b97 78%,#34838f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5bb5c0 0%,#51a8b3 29%,#3b8b97 78%,#34838f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5bb5c0 0%,#51a8b3 29%,#3b8b97 78%,#34838f 100%); /* IE10+ */
	background: linear-gradient(top,  #5bb5c0 0%,#51a8b3 29%,#3b8b97 78%,#34838f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5bb5c0', endColorstr='#34838f',GradientType=0 ); /* IE6-8 */
	background : #5bb5c0\9;
	border:1px solid #34828e;
	border-radius:3px;
	text-transform:uppercase;
	color:#fff;
	text-shadow: 0 1px 1px #000;
	cursor:pointer;
}


.top_back_btn {
    font-size: 12.5px;
    margin-left: 0;
    padding: 11px 0 10px;
    text-align: center;
    width: 171px;
	font-weight:bold;
}

.top_back_btn.pdg {
	padding:12px 0px 9px;	
}

.btm_back_btn {
    margin-left: 0;
    text-align: center;
    width: 195px;
	text-shadow:0px 1px 1px #27707C;
}

.btm_back_btn.pdg {
	padding:13px 0px 9px;	
}

:root .top_back_btn, :root .btm_back_btn, :root .submit { 
	filter:none;
	border-radius:4px; 
}  /* IE9 + IE10 */


.help_message {	
	margin-top:31px;
	text-align:center;
}

.help_message a{
    background: url(../../images/mhcampus/campus_sprite.png) no-repeat scroll left -60px transparent;
    font-weight: bold;
    padding-left: 24px;
    padding-top: 2px;
}

.input:focus {
	background-color:#f6feff;	
	-webkit-box-shadow:0 0 2px 1px rgba(226, 242, 242, 0.5) inset, 0px 0px 2px 2px rgba(226, 242, 242, 0.5);
	-moz-box-shadow: 0 0 2px 1px rgba(226, 242, 242, 0.5) inset, 0px 0px 2px 2px rgba(226, 242, 242, 0.5);
	box-shadow: 0 0 2px 1px rgba(226, 242, 242, 0.5) inset, 0px 0px 2px 2px rgba(226, 242, 242, 0.5); 
    border-color: #999999 #999999 #ADADAD;
    border-style: solid;
    border-width: 1px;	
}

.error {
	background-color:#fceeed;	
	border:1px solid #d75d4e;
}

.error_msg_label {
	color:#ba3d2b;
	font-size:12px;	
	font-weight:bold;
	margin-left:131px;
	margin-bottom:13px;
	/*added for Mhcampus*/
	display:none;
}

.login_content p.msg_label.mrg_btm {
	margin-bottom:25px;	
}

.two_line_msg, .line_msg, .single_line_msg {
	font-family: Georgia, serif;
	font-size: 20px;	
}

.two_line_msg {
	margin:51px 0px 35px;
}

.line_msg {
	margin-bottom:54px;	
}

.single_line_msg {
    margin:92px 0px 101px;
}

.submit.mrgzero {
	margin-left:0px;
	margin-bottom:43px;	
}


/***************************/
/*   autoComplete CSS      */
/***************************/
.ui-autocomplete {
 	position: absolute;
    background-color: #f6feff;
	border:1px solid #999999;
    overflow: visible;
    z-index: 999;
	border-radius:3px;
	-webkit-box-shadow: 0px 0px 2px 1px rgba(185, 185, 185, 0.5);
	-moz-box-shadow: 0px 0px 2px 1px rgba(185, 185, 185, 0.5);
	box-shadow:0px 0px 2px 1px rgba(185, 185, 185, 0.5); 
}
.ui-autocomplete ul {
    height: 100%;
    overflow-x: hidden !important;
    width: 100%;
}

.ui-autocomplete li {
    line-height: 17px;
    overflow: visible;
	text-transform: capitalize;
}

.ui-autocomplete li a {
    padding: 8px 0px 8px 8px;
	display:block;
	color:#444444;	
}

.ui-autocomplete .ui-state-hover {
    background-color: #abdde3;
	color:#444444;
}

.ui-autocomplete .ui-state-hover:last-child {
	border-radius:3px 3px 0px 0px;
}



/***************************/
/*       Footer CSS        */
/***************************/
.inner_footer {
	width:730px;
	margin:17px auto auto;	
	font-size:0.85em;
	color:#666666;
	text-align:center;
}

.outline_brdr {
	border-top:1px solid #d3d3d3;	
}

.inline_brdr {
	border-top:2px solid #fff;	
	padding-top:11px;
	padding-bottom:19px;
}
